<style>
	BODY {
		SCROLLBAR-3DLIGHT-COLOR: 595959; 
		SCROLLBAR-ARROW-COLOR: FFFFFF; 
		SCROLLBAR-BASE-COLOR: CFCFCF; 
		SCROLLBAR-DARKSHADOW-COLOR: FFFFFF; 
		SCROLLBAR-FACE-COLOR: CFCFCF; 
		SCROLLBAR-HIGHLIGHT-COLOR: FFFFF; 
		SCROLLBAR-SHADOW-COLOR: 595959;
		FONT-SIZE: 9PT; 
		LINE-HEIGHT: 12PT; 
		FONT-FAMILY: ±¼¸²;
	}

	TABLE {
		FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: ±¼¸²
	}

	TR {
		FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 12pt; FONT-FAMILY: ±¼¸²
	}

	TD {
		FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: ±¼¸²
	}

	line {
		border-width:5px; border-top-width :5px; border-left-width :5px; border-right-width :5px;
		border-bottom-width :5px; border-color:#000000; border-top-color:#000000; border-left-color:#000000; 
		border-right-color:#000000; border-bottom-color:#000000
	}

	IMG {
		BORDER-RIGHT: medium none; 
		BORDER-TOP: medium none; 
		BORDER-LEFT: medium none; 
		BORDER-BOTTOM: medium none
	}

	A:link {
		FONT: 9pt/12pt ±¼¸²; COLOR: #333333; TEXT-DECORATION: none
	}

	A:visited {
		FONT: 9pt/12pt ±¼¸²; COLOR: #525552; TEXT-DECORATION: none
	}

	A:hover {
		FONT: 9pt/12pt ±¼¸²; COLOR: #9D9D9D; TEXT-DECORATION: none
	}


	.fm { 
		BORDER-RIGHT: #E3E3E3 1px solid; 
		BORDER-TOP: #E3E3E3 1px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #E3E3E3 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #E3E3E3 1px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#000000; 
	}
	.fm2 { 
		BORDER-RIGHT: #E3E3E3 1px solid; 
		BORDER-TOP: #E3E3E3 0px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #E3E3E3 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #E3E3E3 0px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#000000; 
		BACKGROUND-COLOR: #ffffff
	}

	.fm3 { 
		BORDER-RIGHT: #FF4326 1px solid; 
		BORDER-TOP: #FF4326 1px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #FF4326 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #FF4326 1px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#ffffff; 
		BACKGROUND-COLOR: #FF4326
	}
	
	.linerl { 
		BORDER-RIGHT: #C7C7C7 1px solid; 
		BORDER-TOP: #E3E3E3 0px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #C7C7C7 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #E3E3E3 0px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#000000; 
		BACKGROUND-COLOR: #ffffff
	}
	.liner { 
		BORDER-RIGHT: #EBEBEB 1px solid; 
		BORDER-TOP: #E3E3E3 0px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #C7C7C7 0px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #E3E3E3 0px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#000000; 
	}	
	
	.box {
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #000000;
		border-right-color: #000000;
		border-bottom-color: #000000;
		border-left-color: #000000;
	}

	.input { 
		BORDER-RIGHT: #E7E7E7 1px solid; 
		BORDER-TOP: #E7E7E7 1px solid; 
		FONT-SIZE: 9pt; 
		BORDER-LEFT: #E7E7E7 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #E7E7E7 1px solid; 
		FONT-FAMILY: µ¸¿ò; FONT-COLOR:#333333; 
		BACKGROUND-COLOR: #ffffff
	}

</STYLE>


